@charset "utf-8";
/* CSS Document */

html{ height:100%;overflow:auto;}
body{height:100%;}
#wrapper{width:100%; height:100%; position:fixed;}
#content-wrapper{ position:absolute; width:560px;overflow:auto; left:220px; margin-top:40px; overflow: hidden;}

h1,h2,h3,h4,h5,h6 {
		position: relative;
		z-index:1;
}

/*supersized*/
#controls-wrapper {width: 100%;height:220px; position: absolute; right:20px; bottom:50px;overflow:fixed; display:none;}
#slidecaption-grande{ width:100%; font-family: "Bebas Neue"; font-size:140px;text-align:right;opacity:0.8;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; filter:alpha(opacity=80); float:right;padding-top:5px;/*ie fix*/position:relative;z-index:12;width:auto;/**/}

/*pagination*/
.page_navigation , .alt_page_navigation{z-index: 9999;}

/*form*/
.field{line-height:30px;width:232px;height:28px;}
.sendForm{text-align:center;}

/*blog*/
.comment{width:500px; height:45px;position:absolute; z-index:3; text-align:center; margin-top:157px;}
.comment div{ margin-top:12px;}


/*twitter*/
.tweet .user{margin-top:0px;}
.tweet .txt{width:auto;margin:22px 0 8px 0;line-height:18px;}

/*hovers*/
._original{position:static;}/*fixes absolute position*/

/*social*/
.icon_holder{width:16px; height:16px;float:right; margin-top:-50px;}


/*styles*/
blockquote{background-image: url(../images/black/open_quote.png);background-repeat:no-repeat; clear: both;font-size: 15px;line-height: 20px;font-style: italic;float:left;overflow:visible;}

